/* EXL Hacks */

h2.sppb-addon-title {letter-spacing: -0.5px;text-shadow: -1px -1px #999;}
.yelp-reservations h2.sppb-addon-title {letter-spacing: 0px; text-shadow: 0px 0px; text-align:center;}
.header-titles h2.sppb-addon-title {letter-spacing: -0.5px;text-shadow: -1px -1px #c1110b;}
.sp-page-builder.page-2 .sppb-section  {background-position: 50% 21%!important;}
.sp-page-builder.page-6 .sppb-section  {background-position: 50% 21%!important;}
.sp-page-builder.page-7 .sppb-section  {background-position: 50% 21%!important;}

footer#sp-footer { border-top-style: solid; border-top-color: #DE9B7C; border-top-width: 1px;}
footer#sp-footer .container { margin: 0 auto; padding: 10px 0; border-top-style: solid; border-top-color: #CD7549; border-top-width: 1px; width: 59.7%;}
#sp-footer { background-image: url("/images/bottom-header-background.jpg"); background-size: cover;background-position: 50% 68%;}
ul.gkmenu.level0  li.active a:hover {color: #751401!important;}

.sppb-dropcap:first-letter { font-size: 60px; line-height: 40px;font-family: 'Handlee', Arial, sans-serif;color: #e45425;vertical-align: bottom;}
.sppb-flipbox-panel { height: 520px;}
.hanging-lightbulbs {width: 100%; height: 62px; position: relative; text-align: center; float: right; background: transparent url("https://www.castagnasf.com/images/Hanging-Lightbulbs.jpg") no-repeat scroll 50% 0%; background-size: 11%;}

#sp-header {background: rgba(255, 255, 255, 0.6);}
#sp-header.menu-fixed {background: rgba(255, 255, 255, 0.6);height: 80px!important;}
#sp-header.menu-fixed-out {background: rgba(255, 255, 255, 0.6);

#sp-footer .sp-copyright a {color: #000; padding: 0 !important; text-shadow: 1px 1px #999;}
div.sppb-item.sppb-item-has-bg { height: 600px!important;}

.sppb-testimonial-pro {text-shadow: -1px -1px #000;}
.sppb-carousel-caption {margin-top: 45%; display: inline-block;}
.sppb-item.sppb-item-has-bg .sppb-carousel-item-inner > div { display:inline-block!important;}
.awards-recognitions h3.sppb-addon-title { font-size: 22px;} 

.sppb-addon-testimonial-pro-footer { float:right;margin-top: -35px;} 

#gift-up-logo-text { display: none!important;}
